Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

30.999 Beiträge in 6.441 Themen- von 3.138 Mitglieder - Neuestes Mitglied: Frideborg

19-08-2018 03:44:37
JOOM::GALLERY::FORUMJoomGallery 3.x JUXInstallation / UpdateGelöste Themen: Installation / Update3.0 auf J 2.5 nicht möglich?
Seiten: [1]
Drucken
Autor Thema: 3.0 auf J 2.5 nicht möglich?  (Gelesen 2914 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
peacetree
Jr. Member
**
Offline Offline

Beiträge: 85


« am: 15-03-2013 12:42:47 »

Sehe ich das richtig?
Kein Update auf 3.0 auf J2.5?

 Sad
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #1 am: 15-03-2013 13:44:07 »

Hi,

welche Fehlermeldung tritt denn auf?
Eigenlich sollte das Update schon ganz normal funktionieren.

Oder meinst du, dass man die JoomGallery 3.0 auch unter Joomla! 2.5 einsetzen kann?
Das geht nicht, denn dort gibt es Bootstrap nicht.
Die JoomGallery 3 funktioniert nur unter Joomla! 3.

Gruß
Chraneco

PS: Es drückt schon etwas auf den Spaßfaktor, wenn der erste Post im neuen Forenbereich gleich eine Beschwerde ist.
Gespeichert

Der Sprecher
peacetree
Jr. Member
**
Offline Offline

Beiträge: 85


« Antworten #2 am: 18-03-2013 18:01:08 »

Hallo,

sorry wegen dem Missverständnis.

Zunächst mal super großen Dank für das Update und der tollen Arbeit die ihr hier leistet!
Tausende von Joomla Nutzern wissen die J!Galerie als Institution zu schätzen - sauber, funktional und professionell organisiert!
 
Ich hätte die neuen Funktionen natürlich gerne auf meiner J2.5 stable Installation gehabt aber das geht ja leider nicht... daher meine Trauer :)

Liebe Grüße
Gespeichert
Seiten: [1]
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 475 access attempts in the last 7 days.